<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.webkit.tooling">
    <module_version install_time="1415656167130" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2652981807" name="config/Modules/org-netbeans-modules-web-webkit-tooling.xml"/>
        <file crc="2271864975" name="modules/locale/org-netbeans-modules-web-webkit-tooling_ja.jar"/>
        <file crc="2159506406" name="modules/locale/org-netbeans-modules-web-webkit-tooling_pt_BR.jar"/>
        <file crc="3456455687" name="modules/locale/org-netbeans-modules-web-webkit-tooling_ru.jar"/>
        <file crc="1777119358" name="modules/locale/org-netbeans-modules-web-webkit-tooling_zh_CN.jar"/>
        <file crc="3368877229" name="modules/org-netbeans-modules-web-webkit-tooling.jar"/>
    </module_version>
</module>
